Subject: PUT YOUR BUSINESS ON THE INTERNET FOR $9.95 PER MONTH! AD

From: webhoster23 <[email-masked]>
Date: Sun, 20 Jun 1999 16:44:16

GET YOUR OWN 5 MEG WEBSITE FOR ONLY $120.00 PER YEAR TODAY!

STOP PAYING $19.95 or more PER MONTH OR MORE TODAY for your web 
site!

DO YOU ALREADY HAVE A WEBSITE? ALL YOU HAVE TO DO IS TRANSFER THE 
DOMAIN TO OUR SERVERS AND UPLOAD YOUR DATA AND YOUR READY TO GO!

ALL OUR WEBSITES USE FRONT PAGE AND YOU CAN CHANGE YOUR SITE AS 
MUCH AS YOU WANT!

WE OFFER ALL THE LATEST FEATURES LIKE REAL AUDIO,CYBERCASH, 
SECURE SERVERS, SEARCH ENGINE SUBMISSION and MERCHANT INTERNET 
CREDIT CARD PROCESSING ACCOUNTS. WITH COMPLETE WEB DESIGN AT 
REASONABLE RATES.

SET UP FEE OF $40.00 APPLIES for FIRST TIME CUSTOMERS.

FOR DETAILS CALL 1800 636 6773 ext 4692

THANK YOU

to be removed email [email-masked]